/** Shopify CDN: Minification failed

Line 335:2 Unexpected "/"

**/
@media screen and (min-width:800px){
    


    /* magic change */
section#shopify-section-template--26347490083136__custom_liquid_NyehCA {
    display: none;
}section#shopify-section-template--26347490083136__collection_list_AqVzHx {
    display: none;
}
#shopify-section-sections--26347486347584__footer .footer.color-scheme.color-scheme--scheme-4.color-scheme--bg-a61a867d85d51497ab75e39cc6c8ced9 {
    background-image: url(/cdn/shop/files/Footer.png?v=1774420318);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}


    

    .custom-badge {
  position: absolute;
  top: 10px;
  right: 10px;
  background: #A3232A;
  color: #fff;
 
  padding: 5px 14px 3px 14px;
  font-size: 10px;
  border-radius: 20px;
  font-weight: 400;
  z-index: 2;
  letter-spacing:1.5px;
  font-family:Grandstander;
}

    #shopify-section-sections--25993684189504__footer .footer.color-scheme.color-scheme--scheme-4.color-scheme--bg-a61a867d85d51497ab75e39cc6c8ced9 {
    background-image: url(/cdn/shop/files/Footer.png?v=1774420318);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
section#shopify-section-template--25993683861824__custom_liquid_NyehCA {
    display: none;
}
#shopify-section-template--25993683861824__slideshow_Hpb9gW .custom-prev,
#shopify-section-template--25993683861824__slideshow_Hpb9gW .custom-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #ffffffb5;
    color: #a3232a;
    font-size: 16px;
    padding: 5px;
    cursor: pointer;
    z-index: 10;
    border-radius: 50px;
    width: 40px;
    border: 1px solid;
    height: 40px;

}

section#shopify-section-template--25993683861824__collection_list_AqVzHx {
    display: none;
}

}

@media screen and (max-width:800px){



    /* Magic changes */
    #shopify-section-sections--26347486347584__footer .footer.color-scheme.color-scheme--scheme-4.color-scheme--bg-a61a867d85d51497ab75e39cc6c8ced9 {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 1040px;
    background-image: url(/cdn/shop/files/momo_studio_banners_0807e201-c8f9-4709-9ec2-21f9e627db58.png?v=1776838090);
}


    section#shopify-section-template--26347490083136__collection_list_j7TGGP {
    display: none;
}
section#shopify-section-template--26347490083136__countdown_tgD6KU {
    display: none;
}
#shopify-section-template--26347490083136__custom_liquid_NyehCA .circle-main.slick-initialized.slick-slider.slick-dotted {
    margin-top: 0px !important;
}
#shopify-section-template--26347490083136__custom_liquid_NyehCA .slick-track {
    display: flex;
    gap: 20px;
    justify-content: center;
}
#shopify-section-template--26347490083136__custom_liquid_NyehCA .section-spacing.color-scheme.color-scheme--scheme-4.color-scheme--bg-a61a867d85d51497ab75e39cc6c8ced9 {
    padding: 0px;
}
#shopify-section-template--26347490083136__custom_liquid_NyehCA p.fit-p {
    font-size: 10px;
    padding-top: 7px;
    font-family: Grandstander;
}
#shopify-section-template--26347490083136__custom_liquid_NyehCA p {
    font-size: 10px;
    padding-top: 7px;
    font-family: Grandstander;
}

section#shopify-section-template--25993683861824__countdown_tgD6KU {
    display: none;
}


    .custom-badge {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #A3232A;
    color: #fff;
    padding: 3px 8px;
    font-size: 8px;
    border-radius: 20px;
    font-weight: 400;
    z-index: 2;
    letter-spacing: 1.4px;
    font-family: Grandstander;
}

#shopify-section-template--25993683861824__custom_liquid_NyehCA div#slick-slide07 {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 80px !important;
}
#shopify-section-template--25993683861824__custom_liquid_NyehCA div#slick-slide06 {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 80px !important;
}

        /* #shopify-section-sections--25993684189504__footer .footer.color-scheme.color-scheme--scheme-4.color-scheme--bg-a61a867d85d51497ab75e39cc6c8ced9 {
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 1030px;
        background-image: url(/cdn/shop/files/momo_studio_banners_32.png?v=1774674885);
    } */



  /* #shopify-section-sections--25993684189504__footer .footer.color-scheme.color-scheme--scheme-4.color-scheme--bg-a61a867d85d51497ab75e39cc6c8ced9 {
    background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 1000px;
        background-image: url(/cdn/shop/files/momo_studio_banners_31.png?v=1774674205);
} */

/* #shopify-section-sections--25993684189504__footer .footer.color-scheme.color-scheme--scheme-4.color-scheme--bg-a61a867d85d51497ab75e39cc6c8ced9 {
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 1040px;
        background-image: url(/cdn/shop/files/momo_studio_banners_34.png?v=1774675600);
    } */

    #shopify-section-sections--25993684189504__footer .footer.color-scheme.color-scheme--scheme-4.color-scheme--bg-a61a867d85d51497ab75e39cc6c8ced9 {
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 1040px;
        background-image: url(/cdn/shop/files/momo_studio_banners_2_1.png?v=1775734725);
    }


    

#shopify-section-template--26147612852544__image_with_text_dhKEAk p {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_dhKEAk p.h6 {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_dhKEAk p.h1 {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_UnPF7j p.h1 {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_UnPF7j p.h6 {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_UnPF7j p {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_k6NzJ7 p.h1 {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_k6NzJ7 p {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_k6NzJ7 p.h6 {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_8f4BzV p {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_8f4BzV p.h6 {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_8f4BzV p.h1 {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_ineedj p {
    text-align: start;
}
#shopify-section-template--26147612852544__image_with_text_ineedj p.h6 {
    text-align: start;
}

#shopify-section-template--26147612852544__image_with_text_ineedj p.h1 {
    text-align: start;
}


#shopify-section-template--26147612852544__rich_text_emVJUi p.h6 {
    text-align: start;
}
#shopify-section-template--26147612852544__rich_text_emVJUi p.h1 {
    text-align: start;
}



    #shopify-section-sections--25993684222272__header x-header.header.color-scheme.color-scheme--scheme-4 {
    padding-bottom: 1px;
}
    section#shopify-section-template--25993683861824__collection_list_j7TGGP {
    display: none;
}
    #shopify-section-template--25993683861824__custom_liquid_NyehCA .section-spacing.color-scheme.color-scheme--scheme-4.color-scheme--bg-a61a867d85d51497ab75e39cc6c8ced9 {
    padding: 0px;
}

  #shopify-section-template--25993683861824__custom_liquid_NyehCA .slick-track {
    gap: 20px;
    display: flex;
    justify-content: center;
}
#shopify-section-template--25993683861824__custom_liquid_NyehCA .slick-track p {
    font-size: 10px;
 padding-top: 7px;
 font-family: Grandstander;
}
#shopify-section-template--25993683861824__custom_liquid_NyehCA div#slick-slide00 {
    display: flex;
    justify-content: center;
    text-align: center;
    width:80px!important;
}
#shopify-section-template--25993683861824__custom_liquid_NyehCA div#slick-slide01 {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 80px !important;
}
#shopify-section-template--25993683861824__custom_liquid_NyehCA div#slick-slide02 {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 80px !important;
}

#shopify-section-template--25993683861824__custom_liquid_NyehCA div#slick-slide03 {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 80px !important;
}
#shopify-section-template--25993683861824__custom_liquid_NyehCA div#slick-slide04 {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 80px !important;
}
#shopify-section-template--25993683861824__custom_liquid_NyehCA div#slick-slide05 {
    display: flex;
    justify-content: center;
    text-align: center;
    width: 80px !important;
}

/* .slick-prev.slick-disabled:before, .slick-next.slick-disabled:before{
  color:#A3232A!important;
  opacity: 1 !important;
} */
.slick-prev.slick-disabled:before{
  color:#A3232A!important;
  opacity: 1 !important;
}

button.slick-prev.slick-arrow {
    width: 25px;
    height: 25px;
    border: 2px solid #c44;
    border-radius: 50%;
    background: white;
    z-index: 99;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
#shopify-section-template--25993683861824__custom_liquid_NyehCA button.slick-next.slick-arrow {
    width: 25px;
    height: 25px;
    border: 2px solid #c44;
    border-radius: 50%;
    background: white;
    z-index: 99;
    display: flex !important;
    align-items: center;
    justify-content: center;
}


 */
#shopify-section-template--25993683861824__custom_liquid_NyehCA .section-spacing.color-scheme.color-scheme--scheme-1.color-scheme--bg-609ecfcfee2f667ac6c12366fc6ece56.bordered-section {
    padding: 0px;
}
#shopify-section-template--25993683861824__image_with_text_m97kdy .prose.text-center.sm\:text-start {
    display: none;
}

#shopify-section-template--25993683861824__slideshow_Hpb9gW .custom-prev,
#shopify-section-template--25993683861824__slideshow_Hpb9gW .custom-next {

position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #ffffffb5;
    color: #a3232a;
    font-size: 16px;
    padding: 5px;
    cursor: pointer;
    z-index: 10;
    border-radius: 50px;
    width: 40px;
    border: 1px solid;
        height: 40px;

}


}
.v-stack.justify-items-start.gap-1 a.product-title.h6 {
    text-align: left;
}




#shopify-section-template--25993683861824__slideshow_Hpb9gW .custom-prev {
  left: 15px;
}

#shopify-section-template--25993683861824__slideshow_Hpb9gW .custom-next {
  right: 15px;
}

section#shopify-section-template--26147612852544__main
 {
    display: none;
}
button#option-4123ab55-1f46-45f4-adf1-e967224588ba {
    display: none;
}

shopify-buy-it-now-button button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    display: none;
}


div#google-merchantwidget-iframe-wrapper {
    display: none;
}